
CN Index - Task #3838

Story # 3760 (Closed): Index Maintenance Story

Add search by attribute capability to ONEMercury

2013-06-24 21:16 - Skye Roseboom

Status: Closed Start date: 2013-06-24

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Add a search to enable specific searching by attribute field(s):

attribute name

attribute (generic, including description, units, label, name)

Also look to add attribute display to the EML XSLT on the metadata detail view.

Verify they display for fgdc.

History

#1 - 2013-06-24 21:17 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2013-06-25 20:15 - Skye Roseboom

- Description updated

#3 - 2013-07-09 14:10 - Skye Roseboom

- Milestone changed from CCI-1.2 to CCI-1.3

#4 - 2014-10-01 20:59 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
